Subject: [Shop-talk] POR15 WTF??!?!?!?!

From: Tim <[email-masked]>
Date: Sun, 28 Apr 2013 15:23:42 -0400 (EDT)

I just opened a previously opened can of POR15. I had plastic under the 
lid so the can came open easily. Last time I opened this can was well 
over a year ago.

Once through the two different skins formed inside, I stuck the stir 
stick in, stirred a couple circles and the stuff started to expand like 
a soda that had been shook up (but thankfully not as fast!). It easily 
doubled its volume before it calmed down. Now it just looks slightly 
carbonated.

Anyone seen this before?

Think I can still use it and trust it to be as bullet proof as usual? Or 
am I out almost a pint of this expensive stuff?

Thanks
tim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive